> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gork.email/llms.txt
> Use this file to discover all available pages before exploring further.

# List Inboxes

> List all agent inboxes provisioned in your organization.

### Query Parameters

<ParamField query="limit" type="number" default="20">
  Number of inboxes to return (max: 100).
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of records to skip for pagination.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.gork.email/v1/inboxes?limit=20" \
    -H "Authorization: Bearer gork_live_YOUR_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "data": [
      {
        "id": "inb_89a0b12",
        "address": "sales-rep@gork.email",
        "name": "Sales Representative",
        "isActive": true,
        "createdAt": "2026-09-07T00:00:00.000Z"
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
